/*
Rauto 2012
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700,900);
/* Reset Styles
***********************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}


/* Classics */
body, img {
	transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
body {
	background: #000 url(../images/bkgd.jpg)repeat center top fixed;
	color: #666;
	font: 16px/20px 'Open Sans', sans-serif;
	margin: 0 auto;
}

a {
	color: #f30;
	text-decoration: none;
}
a:hover {
	color: #fff;
	background-color: #f30;
}

h1 {
	background: transparent url(../images/logo-gedit.png) no-repeat left top;
	float: left;
	height: 92px;
	width: 178px;
	display: block;
	text-indent: -9999em;
	margin: 0px 0 0 60px;
	position: relative;
}
.logo {
	background: transparent url(../images/details.png) no-repeat left center;
	margin: 25px 0 0 -6px;
	height: 92px;
}
h2 {
	font-size: 2em;
}
h3 {
	font-size: 1.563em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.063em;
}
strong {
	font-weight: 900;
}

header {
	margin: 0px auto;
	padding: 20px 0;
	width: 100%;
	background: transparent url(../images/bck-header.png) repeat left top;
}
.header {
	background-color:rgb(255,255,255);
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.2);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.2);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 0px 3px 1px rgba(0,0,0,0.2);
	-ms-filter:"progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=4)";
	filter:progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=4);
}

/* NAV */
nav {
	margin-top: 50px;
}
nav ul {
	float: right;
}
nav ul li {
	float: left;
	margin-right: 1px;
}
li.last {
	margin-right: 0;
}
nav ul li a:link,
nav ul li a:visited {
	background: #862112;
	color: #fff !important;
	display: block;
	font-size: 1.375em;
	font-weight: 400;
	height: 40px;
	line-height: 40px;
	text-align: center;
	padding: 0 15px;
}
nav ul li a:hover {
	background-color: #f30;
}
body#sec-home nav ul li a.home {
	background-color: #f30;
	text-indent: -9999em;
	width: 10px;
	padding: 0;
}

.version {
	line-height: 60px;
	font-size: .9em;
	text-align: right;
}
/* SLIDER */
.flexslider {
	
}

/* ARTICLE */
.content {
	/* Firefox v3.5+ */
	-moz-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.2);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow:0px 0px 3px 1px rgba(0,0,0,0.2);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow:0px 0px 3px 1px rgba(0,0,0,0.2);
	-ms-filter:"progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=4)";
	filter:progid:DXImageTransform.Microsoft.Glow(Color=#ff000000,Strength=4);
	margin: 0px auto 40px;
	padding: 60px 0 80px;
	background: rgb(255,255,255);
}
article {
	margin: 0px auto;
}
article h2 {
	line-height: 40px;
	font-weight: 300;
	margin: 0 0 20px 60px;
}
article p {
	font-size: 13px;
	line-height: 30px;
	margin-left: 60px;
}
article ul {
	list-style: none;
	margin: 20px 10px 20px 80px;
}
article li {
	font-size: 13px;
	line-height: 20px;
	padding-left: 10px;
	background: transparent url(../images/bullet.png) no-repeat left center;
}

/* ASIDE */
aside {
	margin: 0px auto 0;
}
aside h3 {
	background: url(../images/bck-h3.png) repeat-y left top transparent;
	line-height: 40px;
	color: #fff;
	font-weight: 300;
	padding-left: 20px;
	text-transform: lowercase;
	margin-bottom: 20px;
}
aside p {
	font-size: 15px;
	font-weight: 300;
	padding: 0 40px 20px 15px;
}


/* FOOTER */
footer p {
	color: #FFF;
	float: left;
	font-size: 14px;
	margin-bottom: 38px;
}
footer a:link,
footer a:visited {
	color: #FFF !important;
	border-bottom: 1px solid #fff;
}
/* Sprite Social */
.social {
	background: transparent url(../images/bck-social.png) no-repeat left center;
	height: 80px;
	margin-left: 15px;
}
.social a {
	display: block;
	float: left;
	height: 32px;
	margin-left:8px;
	text-indent: -9999em;
	width: 32px;
	background: url(../images/sprite-social.png) no-repeat;
}
.social a.linkedin {background-position: 0px 0px !important;}
.social a.twitter {background-position: -44px 0px !important;}
.social a.facebook {background-position: -90px 0px !important;}
.social a.delicious {background-position: -135px 0px !important;}
.social a.mail {background-position: -182px 0px !important;}

.float-right {
	float: right;
}
.float-left {
	float: left;
}
/* BTN DOWN */
.down {
    bottom: -40px;
    margin-top: -20px;
    position: relative;
}
.download {  
   list-style:none;
   margin: 0px auto;
   padding:0;
   width: 880px;
   text-align:center;
}
.download li {
   padding:0;
   margin: 0 5px;
   float:left;
}

.download li a {
   display:block;
   width:280px;
   height:62px;  /*Quito el padding, pero le pongo altura.*/
   text-decoration:none;
   color: #fff;
   font-weight: 600;
   font-size: 1.3em;
   padding-top: 20px;
   background: transparent url(../images/btn-download.png) no-repeat left top;
   text-transform: uppercase;
   color:rgb(255,255,255);
   text-align:center;
   /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
   text-shadow:0px 1px 0px rgba(0,0,0,0.3);
   -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#4d000000,Positive=true)";zoom:1;
   filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#4d000000,Positive=true);
   letter-spacing: -.2px;
}
.download li a span {
	font-size: 1em;
	display: block;
	font-weight: 300;
}
.download li a:hover {
   background-position: left bottom;
}
#navi li a span {
   display:none; /*Oculto el texto.*/
}

/* for 980px or less */
@media screen and (max-width: 1280px) {
	.logo {
		background: transparent url(../images/details.png) no-repeat left center;
		margin: 25px 0 0 -6px;
		height: 92px;
	}
	.content {
		background:  url(../images/bck-content.png) repeat-y center top;
	}
}
/* for 600px or less */
@media screen and (max-width: 600px) {
	.logo {
		height: 100px;
		padding-top: 20px;
		background: none;
		margin: 0 auto !important;
	}
	h1 {
		background: transparent url(../images/logo-gedit.png) no-repeat left top;
		float: none;
		display: block;
		text-indent: -9999em;
		margin: 0px auto;
		position: relative;
	}
	.download {  
	   display: none;
	}
	
	.version {
		line-height: 20px;
		font-size: .9em;
		text-align: text;
	}
	.social {
		background: transparent url(../images/bck-social.png) no-repeat left center;
		height: 80px;
		margin: 0 10px;
	}
	footer p {
		color: #FFF;
		float: left;
		font-size: .75em;
		margin-bottom: 38px;
	}
}
/* for 700px or less */
@media screen and (max-width: 700px) {
	.logo {
		height: 100px;
		padding-top: 20px;
		background: none;
		margin: 0 auto !important;
	}
	h1 {
		background: transparent url(../images/logo-gedit.png) no-repeat left top;
		float: none;
		display: block;
		text-indent: -9999em;
		margin: 0px auto;
		position: relative;
	}
	nav {
		margin-top: 0px;
		height: 200px;
	}
	nav ul {
		float: right;
		width: 100%;
		margin: 0;
	}
	nav ul li {
		float: left;
		width: 100%;
		margin-bottom: 1px;
	}
	nav ul li a:link,
	nav ul li a:visited {
		background: #862112;
		color: #fff !important;
		display: block;
		font-size: 1.375em;
		font-weight: 400;
		height: 40px;
		line-height: 40px;
		text-align: center;
		padding: 0 15px;
	}
	nav ul li a:hover {
		background-color: #f30;
	}
	body#sec-home nav ul li a.home {
		display: none;
	}
	.download {  
	   list-style:none;
	   margin: 0px auto;
	   padding:0;
	   width: 680px;
	   text-align:center;
	}
	.download li a {
	   display:block;
	   width:220px;
	   height:62px;  /*Quito el padding, pero le pongo altura.*/
	   text-decoration:none;
	   color: #fff;
	   font-weight: 600;
	   font-size: 1.2em;
	   padding-top: 20px;
	   background: transparent url(../images/btn-download220.png) no-repeat left top;
	   text-transform: uppercase;
	   color:rgb(255,255,255);
	   text-align:center;
	   /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	   text-shadow:0px 1px 0px rgba(0,0,0,0.3);
	   -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#4d000000,Positive=true)";zoom:1;
	   filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#4d000000,Positive=true);
	   letter-spacing: -.2px;
	}
	.download li a span {
		font-size: .9em;
		display: block;
		font-weight: 300;
	}
	.download li a:hover {
	   background-position: left bottom;
	}
	.content {
		background:  url(../images/bck-content700.png) repeat-y center top;
	}
	article {
		padding-bottom: 30px;
	}
	article h2 {
		margin: 0 30px 20px;
	}
	article ul {
		margin: 20px 30px 20px 30px;
	}
	article p {
		font-size: 13px;
		line-height: 30px;
		margin: 0 30px;
	}
}
/* for 800px or less */
@media screen and (max-width: 800px) {
	.logo {
		height: 100px;
		padding-top: 20px;
		background: none;
		margin: 0 auto !important;
	}
	h1 {
		background: transparent url(../images/logo-gedit.png) no-repeat left top;
		float: none;
		display: block;
		text-indent: -9999em;
		margin: 0px auto;
		position: relative;
	}
	nav ul li a:link,
	nav ul li a:visited {
		background: #862112;
		color: #fff !important;
		display: block;
		font-size: 1.1em;
		font-weight: 400;
		height: 40px;
		line-height: 40px;
		text-align: center;
		padding: 0 15px;
	}
	nav ul li a:hover {
		background-color: #f30;
	}
	.download {  
	   list-style:none;
	   margin: 0px auto;
	   padding:0;
	   width: 700px;
	   text-align:center;
	}
	.download li a {
	   display:block;
	   width:220px;
	   height:62px;  /*Quito el padding, pero le pongo altura.*/
	   text-decoration:none;
	   color: #fff;
	   font-weight: 600;
	   font-size: 1.2em;
	   padding-top: 20px;
	   background: transparent url(../images/btn-download220.png) no-repeat left top;
	   text-transform: uppercase;
	   color:rgb(255,255,255);
	   text-align:center;
	   /* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	   text-shadow:0px 1px 0px rgba(0,0,0,0.3);
	   -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#4d000000,Positive=true)";zoom:1;
	   filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#4d000000,Positive=true);
	   letter-spacing: -.2px;
	}
	.download li a span {
		font-size: .9em;
		display: block;
		font-weight: 300;
	}
	.download li a:hover {
	   background-position: left bottom;
	}
	.content {
		background:  url(../images/bck-content700.png) repeat-y center top;
	}
}